microsoft.sql

## Class Types

- java.lang.Object
- - microsoft.sql.Types

    public final class Types
    extends Object

The class that defines the constants that are used to identify the SQL types that are specific to Microsoft SQL Server. This class is never instantiated.

### Field Summary

Fields
`static int` `DATETIME`
`static int` `DATETIMEOFFSET`
`static int` `GUID`
`static int` `MONEY`
`static int` `SMALLDATETIME`
`static int` `SMALLMONEY`
`static int` `STRUCTURED`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DATETIMEOFFSET

    public static final int DATETIMEOFFSET

See Also:
  Constant Field Values

#### STRUCTURED

    public static final int STRUCTURED

See Also:
  Constant Field Values

#### DATETIME

    public static final int DATETIME

See Also:
  Constant Field Values

#### SMALLDATETIME

    public static final int SMALLDATETIME

See Also:
  Constant Field Values

#### MONEY

    public static final int MONEY

See Also:
  Constant Field Values

#### SMALLMONEY

    public static final int SMALLMONEY

See Also:
  Constant Field Values

#### GUID

    public static final int GUID

See Also:
  Constant Field Values